=== debian/control ===
Source: rust-async-compression
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-compression]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-compression
X-Cargo-Crate: async-compression
Rules-Requires-Root: no

Package: librust-async-compression-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-brotli-3+std-dev (>= 3.3-~~),
 librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
 librust-flate2-1+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-io-0.3+std-dev,
 librust-memchr-2+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1-dev (>= 1.24.2-~~),
 librust-xz2-0.1+default-dev (>= 0.1.7-~~),
 librust-zstd-0.12-dev,
 librust-zstd-safe-6-dev
Provides:
 librust-async-compression+all-dev (= ${binary:Version}),
 librust-async-compression+all-algorithms-dev (= ${binary:Version}),
 librust-async-compression+all-implementations-dev (= ${binary:Version}),
 librust-async-compression+brotli-dev (= ${binary:Version}),
 librust-async-compression+bzip2-dev (= ${binary:Version}),
 librust-async-compression+default-dev (= ${binary:Version}),
 librust-async-compression+deflate-dev (= ${binary:Version}),
 librust-async-compression+flate2-dev (= ${binary:Version}),
 librust-async-compression+futures-io-dev (= ${binary:Version}),
 librust-async-compression+gzip-dev (= ${binary:Version}),
 librust-async-compression+libzstd-dev (= ${binary:Version}),
 librust-async-compression+lzma-dev (= ${binary:Version}),
 librust-async-compression+tokio-dev (= ${binary:Version}),
 librust-async-compression+xz-dev (= ${binary:Version}),
 librust-async-compression+xz2-dev (= ${binary:Version}),
 librust-async-compression+zlib-dev (= ${binary:Version}),
 librust-async-compression+zstd-dev (= ${binary:Version}),
 librust-async-compression+zstd-safe-dev (= ${binary:Version}),
 librust-async-compression-0-dev (= ${binary:Version}),
 librust-async-compression-0+all-dev (= ${binary:Version}),
 librust-async-compression-0+all-algorithms-dev (= ${binary:Version}),
 librust-async-compression-0+all-implementations-dev (= ${binary:Version}),
 librust-async-compression-0+brotli-dev (= ${binary:Version}),
 librust-async-compression-0+bzip2-dev (= ${binary:Version}),
 librust-async-compression-0+default-dev (= ${binary:Version}),
 librust-async-compression-0+deflate-dev (= ${binary:Version}),
 librust-async-compression-0+flate2-dev (= ${binary:Version}),
 librust-async-compression-0+futures-io-dev (= ${binary:Version}),
 librust-async-compression-0+gzip-dev (= ${binary:Version}),
 librust-async-compression-0+libzstd-dev (= ${binary:Version}),
 librust-async-compression-0+lzma-dev (= ${binary:Version}),
 librust-async-compression-0+tokio-dev (= ${binary:Version}),
 librust-async-compression-0+xz-dev (= ${binary:Version}),
 librust-async-compression-0+xz2-dev (= ${binary:Version}),
 librust-async-compression-0+zlib-dev (= ${binary:Version}),
 librust-async-compression-0+zstd-dev (= ${binary:Version}),
 librust-async-compression-0+zstd-safe-dev (= ${binary:Version}),
 librust-async-compression-0.4-dev (= ${binary:Version}),
 librust-async-compression-0.4+all-dev (= ${binary:Version}),
 librust-async-compression-0.4+all-algorithms-dev (= ${binary:Version}),
 librust-async-compression-0.4+all-implementations-dev (= ${binary:Version}),
 librust-async-compression-0.4+brotli-dev (= ${binary:Version}),
 librust-async-compression-0.4+bzip2-dev (= ${binary:Version}),
 librust-async-compression-0.4+default-dev (= ${binary:Version}),
 librust-async-compression-0.4+deflate-dev (= ${binary:Version}),
 librust-async-compression-0.4+flate2-dev (= ${binary:Version}),
 librust-async-compression-0.4+futures-io-dev (= ${binary:Version}),
 librust-async-compression-0.4+gzip-dev (= ${binary:Version}),
 librust-async-compression-0.4+libzstd-dev (= ${binary:Version}),
 librust-async-compression-0.4+lzma-dev (= ${binary:Version}),
 librust-async-compression-0.4+tokio-dev (= ${binary:Version}),
 librust-async-compression-0.4+xz-dev (= ${binary:Version}),
 librust-async-compression-0.4+xz2-dev (= ${binary:Version}),
 librust-async-compression-0.4+zlib-dev (= ${binary:Version}),
 librust-async-compression-0.4+zstd-dev (= ${binary:Version}),
 librust-async-compression-0.4+zstd-safe-dev (= ${binary:Version}),
 librust-async-compression-0.4.0-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+all-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+all-algorithms-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+all-implementations-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+brotli-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+bzip2-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+default-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+deflate-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+flate2-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+futures-io-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+gzip-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+libzstd-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+lzma-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+tokio-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+xz-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+xz2-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+zlib-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+zstd-dev (= ${binary:Version}),
 librust-async-compression-0.4.0+zstd-safe-dev (= ${binary:Version})
Description: Adaptor between compression crates and Rust's async types - Rust source code
 This package contains the source for the Rust async-compression crate, packaged
 by debcargo for use with cargo and dh-cargo.
