=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --all-features
Features: test-name=rust-async-compression:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features all
Features: test-name=librust-async-compression-dev:all
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features all-algorithms
Features: test-name=librust-async-compression-dev:all-algorithms
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features all-implementations
Features: test-name=librust-async-compression-dev:all-implementations
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features brotli
Features: test-name=librust-async-compression-dev:brotli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features bzip2
Features: test-name=librust-async-compression-dev:bzip2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets
Features: test-name=librust-async-compression-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features deflate
Features: test-name=librust-async-compression-dev:deflate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features flate2
Features: test-name=librust-async-compression-dev:flate2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features futures-io
Features: test-name=librust-async-compression-dev:futures-io
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.0 --all-targets --no-default-features --features gzip
Features: test-name=librust-async-compression-dev:gzip
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
