## rust-async-compression 0.4.11

=== debian/changelog ===
rust-async-compression (0.4.11-3) unstable; urgency=medium

  * Team upload.
  * Drop relax-brotli.diff to sync with brotli 6.0

 -- Blair Noctis <n@sail.ng>  Mon, 17 Jun 2024 21:14:33 +0200

rust-async-compression (0.4.11-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Team upload.

  [ Matthias Geiger ]
  * Package async-compression 0.4.11 from crates.io using debcargo 2.6.1
  * Patch brotli dependency (Closes: #1073284)
  * Updated my mail address in debcargo.toml
  * Patch ntest dependency so tests can run
  * Skip currently broken features

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2024 10:23:18 +0200

rust-async-compression (0.4.11-1) unstable; urgency=medium

  * Package async-compression 0.4.11 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Package async-compression 0.4.7 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2024 13:58:04 +0200

rust-async-compression (0.4.5-1) experimental; urgency=medium

  * Team upload.
  * Package async-compression 0.4.5 from crates.io using debcargo 2.6.1
  * Disable deflate64, unpackaged
  * Remove zstdmt feature, removed in zstd-safe crate

 -- Blair Noctis <n@sail.ng>  Fri, 01 Dec 2023 02:18:32 +0000
