=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-pin-project-lite-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@riseup.net>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-compression]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-compression
 X-Cargo-Crate: async-compression
@@ -23,17 +23,17 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-brotli-3+std-dev (>= 3.3-~~),
+ librust-brotli-6+default-dev,
  librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
- librust-flate2-1+default-dev,
+ librust-flate2-1+default-dev (>= 1.0.13-~~),
  librust-futures-core-0.3-dev,
  librust-futures-io-0.3+std-dev,
  librust-memchr-2+default-dev,
  librust-pin-project-lite-0.2+default-dev,
  librust-tokio-1-dev (>= 1.24.2-~~),
- librust-xz2-0.1+default-dev (>= 0.1.7-~~),
- librust-zstd-0.12-dev,
- librust-zstd-safe-6-dev
+ librust-xz2-0.1+default-dev (>= 0.1.6-~~),
+ librust-zstd-0.13-dev,
+ librust-zstd-safe-7-dev
 Provides:
  librust-async-compression+all-dev (= ${binary:Version}),
  librust-async-compression+all-algorithms-dev (= ${binary:Version}),
@@ -91,25 +91,24 @@
  librust-async-compression-0.4+zlib-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-safe-dev (= ${binary:Version}),
- librust-async-compression-0.4.0-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+all-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+all-algorithms-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+all-implementations-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+brotli-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+bzip2-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+default-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+deflate-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+flate2-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+futures-io-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+gzip-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+libzstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+lzma-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+tokio-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+xz-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+xz2-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+zlib-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+zstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.0+zstd-safe-dev (= ${binary:Version})
+ librust-async-compression-0.4.11-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+all-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+all-algorithms-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+all-implementations-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+brotli-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+bzip2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+default-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+deflate-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+flate2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+futures-io-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+gzip-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+libzstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+lzma-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+tokio-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+xz-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+xz2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+zlib-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+zstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.11+zstd-safe-dev (= ${binary:Version})
 Description: Adaptor between compression crates and Rust's async types - Rust source code
- This package contains the source for the Rust async-compression crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "async-compression"
