=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.11 --all-targets --all-features
Features: test-name=rust-async-compression:@
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-ntest-0.8+default-dev, librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+io-std-dev (>= 1.24.2-~~), librust-tokio-1+io-util-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-tokio-util-0.7+io-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.11 --all-targets --no-default-features --features all
Features: test-name=librust-async-compression-dev:all
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-ntest-0.8+default-dev, librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+io-std-dev (>= 1.24.2-~~), librust-tokio-1+io-util-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-tokio-util-0.7+io-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.11 --all-targets --no-default-features --features all-algorithms
Features: test-name=librust-async-compression-dev:all-algorithms
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-ntest-0.8+default-dev, librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+io-std-dev (>= 1.24.2-~~), librust-tokio-1+io-util-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-tokio-util-0.7+io-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compression 0.4.11 --all-targets --no-default-features --features all-implementations
Features: test-name=librust-async-compression-dev:all-implementations
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-ntest-0.8+default-dev, librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+io-std-dev (>= 1.24.2-~~), librust-tokio-1+io-util-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24.2-~~), librust-tokio-util-0.7+io-dev, @
