## rust-async-compression 0.4.13

=== debian/changelog ===
rust-async-compression (0.4.13-1) unstable; urgency=medium

  * Package async-compression 0.4.13 from crates.io using debcargo 2.7.0
  * Stop excluding examples and tests
  * Add patch to relax brotli dependency
  * Drop patch removing examples; autoexamples is set to false

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 01:27:32 +0200

rust-async-compression (0.4.12-1) unstable; urgency=medium

  * Refresh patches so some tests can run 

  [ Blair Noctis ]
  * Team upload.
  * Package async-compression 0.4.12 from crates.io using debcargo 2.6.1
  * Drop disable-deflate64.patch, dependency now packaged
  * Relax dep on proptest-derive

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 16:25:13 +0200
