=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-async-compression
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -11,8 +11,8 @@
  librust-pin-project-lite-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-compression]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-compression
 X-Cargo-Crate: async-compression
@@ -25,6 +25,7 @@
  ${misc:Depends},
  librust-brotli-6+default-dev,
  librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
+ librust-deflate64-0.1+default-dev (>= 0.1.5-~~),
  librust-flate2-1+default-dev (>= 1.0.13-~~),
  librust-futures-core-0.3-dev,
  librust-futures-io-0.3+std-dev,
@@ -32,7 +33,7 @@
  librust-pin-project-lite-0.2+default-dev,
  librust-tokio-1-dev (>= 1.24.2-~~),
  librust-xz2-0.1+default-dev (>= 0.1.6-~~),
- librust-zstd-0.13-dev,
+ librust-zstd-0.13-dev (>= 0.13.1-~~),
  librust-zstd-safe-7-dev
 Provides:
  librust-async-compression+all-dev (= ${binary:Version}),
@@ -42,6 +43,7 @@
  librust-async-compression+bzip2-dev (= ${binary:Version}),
  librust-async-compression+default-dev (= ${binary:Version}),
  librust-async-compression+deflate-dev (= ${binary:Version}),
+ librust-async-compression+deflate64-dev (= ${binary:Version}),
  librust-async-compression+flate2-dev (= ${binary:Version}),
  librust-async-compression+futures-io-dev (= ${binary:Version}),
  librust-async-compression+gzip-dev (= ${binary:Version}),
@@ -61,6 +63,7 @@
  librust-async-compression-0+bzip2-dev (= ${binary:Version}),
  librust-async-compression-0+default-dev (= ${binary:Version}),
  librust-async-compression-0+deflate-dev (= ${binary:Version}),
+ librust-async-compression-0+deflate64-dev (= ${binary:Version}),
  librust-async-compression-0+flate2-dev (= ${binary:Version}),
  librust-async-compression-0+futures-io-dev (= ${binary:Version}),
  librust-async-compression-0+gzip-dev (= ${binary:Version}),
@@ -80,6 +83,7 @@
  librust-async-compression-0.4+bzip2-dev (= ${binary:Version}),
  librust-async-compression-0.4+default-dev (= ${binary:Version}),
  librust-async-compression-0.4+deflate-dev (= ${binary:Version}),
+ librust-async-compression-0.4+deflate64-dev (= ${binary:Version}),
  librust-async-compression-0.4+flate2-dev (= ${binary:Version}),
  librust-async-compression-0.4+futures-io-dev (= ${binary:Version}),
  librust-async-compression-0.4+gzip-dev (= ${binary:Version}),
@@ -91,24 +95,25 @@
  librust-async-compression-0.4+zlib-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-safe-dev (= ${binary:Version}),
- librust-async-compression-0.4.11-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+all-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+all-algorithms-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+all-implementations-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+brotli-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+bzip2-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+default-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+deflate-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+flate2-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+futures-io-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+gzip-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+libzstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+lzma-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+tokio-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+xz-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+xz2-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+zlib-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+zstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.11+zstd-safe-dev (= ${binary:Version})
+ librust-async-compression-0.4.13-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+all-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+all-algorithms-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+all-implementations-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+brotli-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+bzip2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+default-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+deflate-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+deflate64-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+flate2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+futures-io-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+gzip-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+libzstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+lzma-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+tokio-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+xz-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+xz2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+zlib-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+zstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.13+zstd-safe-dev (= ${binary:Version})
 Description: Adaptor between compression crates and Rust's async types - Rust source code
  Source code for Debianized Rust crate "async-compression"
