## rust-async-compression 0.4.27

=== debian/changelog ===
rust-async-compression (0.4.27-1) unstable; urgency=medium

  * Team upload.
  * Package async-compression 0.4.27 from crates.io using debcargo 2.7.11
    + newer versions require compression-codecs crate which is not in
      Debian.
  * Update patches for new upstream.
  * Relax dependency on brotli.
  * Relax dependency on bzip2.
  * Relax dev-dependency on rand.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 13:40:41 +0000
