=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-futures-core-0.3-dev <!nocheck>,
@@ -12,27 +12,31 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-compression]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-compression
+Homepage: https://github.com/Nullus157/async-compression
 X-Cargo-Crate: async-compression
-Rules-Requires-Root: no
 
 Package: librust-async-compression-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-brotli-6+default-dev,
- librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
+ librust-brotli+default-dev (<< 9-~~),
+ librust-brotli+default-dev (>= 6-~~),
+ librust-bzip2+default-dev (<< 0.7-~~),
+ librust-bzip2+default-dev (>= 0.4-~~),
  librust-deflate64-0.1+default-dev (>= 0.1.5-~~),
  librust-flate2-1+default-dev (>= 1.0.13-~~),
  librust-futures-core-0.3-dev,
  librust-futures-io-0.3+std-dev,
+ librust-liblzma-0.4+default-dev (>= 0.4.2-~~),
+ librust-liblzma-0.4+parallel-dev (>= 0.4.2-~~),
+ librust-lz4-1+default-dev (>= 1.28.1-~~),
  librust-memchr-2+default-dev,
  librust-pin-project-lite-0.2+default-dev,
  librust-tokio-1-dev (>= 1.24.2-~~),
- librust-xz2-0.1+default-dev (>= 0.1.6-~~),
  librust-zstd-0.13-dev (>= 0.13.1-~~),
  librust-zstd-safe-7-dev
 Provides:
@@ -48,9 +52,11 @@
  librust-async-compression+futures-io-dev (= ${binary:Version}),
  librust-async-compression+gzip-dev (= ${binary:Version}),
  librust-async-compression+libzstd-dev (= ${binary:Version}),
+ librust-async-compression+lz4-dev (= ${binary:Version}),
  librust-async-compression+lzma-dev (= ${binary:Version}),
  librust-async-compression+tokio-dev (= ${binary:Version}),
  librust-async-compression+xz-dev (= ${binary:Version}),
+ librust-async-compression+xz-parallel-dev (= ${binary:Version}),
  librust-async-compression+xz2-dev (= ${binary:Version}),
  librust-async-compression+zlib-dev (= ${binary:Version}),
  librust-async-compression+zstd-dev (= ${binary:Version}),
@@ -68,9 +74,11 @@
  librust-async-compression-0+futures-io-dev (= ${binary:Version}),
  librust-async-compression-0+gzip-dev (= ${binary:Version}),
  librust-async-compression-0+libzstd-dev (= ${binary:Version}),
+ librust-async-compression-0+lz4-dev (= ${binary:Version}),
  librust-async-compression-0+lzma-dev (= ${binary:Version}),
  librust-async-compression-0+tokio-dev (= ${binary:Version}),
  librust-async-compression-0+xz-dev (= ${binary:Version}),
+ librust-async-compression-0+xz-parallel-dev (= ${binary:Version}),
  librust-async-compression-0+xz2-dev (= ${binary:Version}),
  librust-async-compression-0+zlib-dev (= ${binary:Version}),
  librust-async-compression-0+zstd-dev (= ${binary:Version}),
@@ -88,32 +96,36 @@
  librust-async-compression-0.4+futures-io-dev (= ${binary:Version}),
  librust-async-compression-0.4+gzip-dev (= ${binary:Version}),
  librust-async-compression-0.4+libzstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4+lz4-dev (= ${binary:Version}),
  librust-async-compression-0.4+lzma-dev (= ${binary:Version}),
  librust-async-compression-0.4+tokio-dev (= ${binary:Version}),
  librust-async-compression-0.4+xz-dev (= ${binary:Version}),
+ librust-async-compression-0.4+xz-parallel-dev (= ${binary:Version}),
  librust-async-compression-0.4+xz2-dev (= ${binary:Version}),
  librust-async-compression-0.4+zlib-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-dev (= ${binary:Version}),
  librust-async-compression-0.4+zstd-safe-dev (= ${binary:Version}),
- librust-async-compression-0.4.13-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+all-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+all-algorithms-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+all-implementations-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+brotli-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+bzip2-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+default-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+deflate-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+deflate64-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+flate2-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+futures-io-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+gzip-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+libzstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+lzma-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+tokio-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+xz-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+xz2-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+zlib-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+zstd-dev (= ${binary:Version}),
- librust-async-compression-0.4.13+zstd-safe-dev (= ${binary:Version})
+ librust-async-compression-0.4.27-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+all-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+all-algorithms-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+all-implementations-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+brotli-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+bzip2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+default-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+deflate-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+deflate64-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+flate2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+futures-io-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+gzip-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+libzstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+lz4-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+lzma-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+tokio-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+xz-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+xz-parallel-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+xz2-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+zlib-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+zstd-dev (= ${binary:Version}),
+ librust-async-compression-0.4.27+zstd-safe-dev (= ${binary:Version})
 Description: Adaptor between compression crates and Rust's async types - Rust source code
  Source code for Debianized Rust crate "async-compression"
