=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async-compression
Matching-Pattern:  .*/crates/async-compression/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/async-compression-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
